Bug 8998 - Installer very small on old sparc with fixed frequency monitors
Installer very small on old sparc with fixed frequency monitors
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.2
sparc Linux
medium Severity low
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-30 17:03 EST by Hans de Goede
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-14 12:26:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hans de Goede 2000-01-30 17:03:03 EST
The installer looks sorta like a stamp with its 640x480 on my old sparc ipx
which has fixed frequency 1152x900 monitors.

It would be nice if at least the background was set to solid gray instead
of the standard checkerboard pattern.
Comment 1 Erik Troan 2000-02-03 11:32:59 EST
Matt, want to change the background? Should be easy?
Comment 2 Michael Fulbright 2000-02-23 14:48:59 EST
Added to feature request list for future development.
Comment 3 R P Herrold 2000-07-08 14:46:39 EDT
Re-opened per testers list post: Re: beta3 install on sparc ultra10 on Sat, 08 Jul 2000 20:15:46 +0200
Comment 4 Michael Fulbright 2001-09-14 12:26:18 EDT
Fixed.

Note You need to log in before you can comment on or make changes to this bug.